<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Activity 9</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>
		<main class="container-fluid w-100">
			<div class="row justify-content-center text-justify">
				<div class="col-sm col-lg-12">
					<h1 class="text-center m-3">Projects</h1>
				</div>
			</div>
			<div class="row justify-content-center text-justify m-3">
				<div class="col-sm-6 col-lg-6 order-lg-2">
					<img src="./1.jpg" class="w-100 h-100 img-fluid">
				</div>
				<div class="col-sm-6 col-lg-6 order-lg-1">
					<h3 class="text-center m-3">Web API (Ecommerce)</h3>
					<p class="mt-2 mb-2">Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Voluptatibus, quisquam. Facilis voluptas veritatis omnis, inventore magnam placeat a iste, nostrum! Corporis voluptatem eligendi earum animi voluptate cupiditate consequatur aliquid, aperiam!</p>
				</div>
			</div>
			<div class="row justify-content-center text-justify m-3">
				<div class="col-sm-6 col-lg-6">
					<img src="./2.jpg" class="w-100 h-100 img-fluid">
				</div>
				<div class="col-sm-6 col-lg-6">
					<h3 class="text-center m-3">React Frontend (Ecommerce)</h3>
					<p class="mt-2 mb-2">Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Voluptatibus, quisquam. Facilis voluptas veritatis omnis, inventore magnam placeat a iste, nostrum! Corporis voluptatem eligendi earum animi voluptate cupiditate consequatur aliquid, aperiam!</p>
				</div>
			</div>
			<div class="row justify-content-center text-justify m-3">
				<div class="col-sm mb-4 mt-2">
					<h2 class="text-center m-3">Other Projects</h2>
				</div>
			</div>
			<div class="row justify-content-center text-justify m-3">
				<div class="col-sm col-lg-6">
					<img src="./html.jpg" class="h-50 w-100 img-fluid">
					<h3 class="text-center m-3">HTML</h3>
					<p class="mt-2 mb-2">Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Voluptatibus, quisquam. Facilis voluptas veritatis omnis, inventore magnam placeat a iste, nostrum! Corporis voluptatem eligendi earum animi voluptate cupiditate consequatur aliquid, aperiam!</p>
				</div>
				<div class="col-sm col-lg-6">
					<img src="./4.png" class="w-100 h-50 img-fluid">
					<h3 class="text-center m-3">Node JS Server</h3>
					<p class="mt-2 mb-2">Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Voluptatibus, quisquam. Facilis voluptas veritatis omnis, inventore magnam placeat a iste, nostrum! Corporis voluptatem eligendi earum animi voluptate cupiditate consequatur aliquid, aperiam!</p>
				</div>
			</div>
		</main>

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>